@charset "utf-8";
/* CSS Document */
body {	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
		margin: 0px auto;
		font-size:12px;
		color:#666666;}
		
div.frame {	width: 986px;
			text-align:left;
			background-image:url(../image/dic_back.png);
			background-repeat:no-repeat;
			border: 0px solid;
			padding-top: 0px;
			padding: 38px;
			margin:0px;}
			
div.menu {	clear:both;
			text-align:right;
			padding-right: 100px;
			font-size:16px;
			
			}

div.home1 { font-size:12px;
			padding: 10px;
			margin: 5px;
			float:left;
			width:400px;}

div.content1 { font-size:12px;
			float:left;
			margin:5px;
			margin-top: 0px;
			width:160px;
}

div.content6 { font-size:12px;
			margin-left: 5px;
			
}
div.content2 { font-size:12px;
			margin-left: 5px;
			width: 880px;
}

div.contentframe{
			width: 420px;
			float: left;
			margin-left: 0px;
			margin-right: 30px;
			
	}

div.conh1{
			width: 900px;
			height: 61px;
			background:url(../image/conh1.jpg) no-repeat;
}

div.home3 { font-size:12px;
			padding: 10px;
			margin: 5px;
			background-image: url(../image/conback.jpg);
			background-repeat: no-repeat;
			float:right;

			width:600px;}
			
div.home5 { font-size:12px;
			padding: 10px;
			margin: 5px;
			background-image: url(../image/conbackbot.jpg);
			background-repeat: no-repeat;
			float:right;
			width:420px;
			 margin-right: 72px;
			 }

div.home2 { font-size:12px;
			padding: 10px;
			margin: 5px;
			float:left;
			width:400px;}
			
div.home4 { font-size:12px;
			padding: 10px;
			margin: 5px;
			float:left;
			width:400px;
			clear: left;}
			
p.menu2 {	width: 183px;
			padding: 0px;
			padding-left: 5px;
			padding-right: 5px;
			margin: 0px;
			text-align: left;}

p.footer {	
			padding: 0px;
			padding-left: 5px;
			padding-right: 83px;
			margin: 0px;
			text-align: right;
			font-size:10px;}
h1 {		margin: 0px; padding:0px; font-size:22px;}					
.conh1 h1 {		margin: 0px; padding:0px; font-size:22px; text-align:center; padding-top:17px;}		
	
h3 {		margin: 0px; padding:0px;}
h5 {		margin: 0px; padding:0px;}

form {		margin: 0px; padding:0px;}

li	{		font-weight:bold;
			list-style:none;
			padding: 7px;
			padding-left: 0px;
			margin: 0px;}
			
ul { margin-left: 0px; padding-left: 5px;}
			
			
	a:link 		{text-decoration : underline; margin: 0px; padding: 0px; border: 0px solid; }
    a:visited 	{text-decoration : underline; margin: 0px; padding: 0px; border: 0px solid;} 
    a:hover 	{text-decoration : none; margin: 0px; padding: 0px; border: 0px solid; }

	a.menu:link 	{ color:#000033; text-decoration : none; margin: 0px; padding: 0px; border: 0px solid; }
    a.menu:visited 	{ color:#000033; text-decoration : none; margin: 0px; padding: 0px; border: 0px solid;} 
    a.menu:hover 	{ color:#999999; text-decoration : none; margin: 0px; padding: 0px; border: 0px solid; }

